Site Disabled Due to Outdated Joomla 1.5.xx

Notifications Regarding Disabled Joomla 1.5/1.6/1.7 Have been Sent out since November 2014. Joomla 1.5/1.6/1.7 Sites are NOT allowed on CMSdefender Hosting Systems for any reason. Please contact your Web Developer regarding a site overhall. It is the Site Owner's responsibility to maintain and update all Joomla, Wordpress, Drupal or any CMS installations that utilize PHP.



8Dweb CMSdefender Hosting - 855-500-3883